directories:
  output: D:\TerraAir\terra-air\dist\electron\Packaged
  buildResources: D:\TerraAir\terra-air\src-electron
  app: D:\TerraAir\terra-air\dist\electron\UnPackaged
appId: terra-air
icon: D:\TerraAir\terra-air\src-electron\icons\icon
productName: TerraAir
mac:
  category: public.app-category.developer-tools
publish:
  - provider: generic
    url: https://airmonitor-utils.terrasls.com/app-update
extraFiles:
  - filter:
      - public/**/*
files: []
electronVersion: 25.9.8
